{
  "paths": [
    {
      "_path": "lib/R/library/spam/0LICENSE",
      "path_type": "hardlink",
      "sha256": "a95a7a5648d8d16c962b9bfa5b36c3cf6f0bdd7635b631bfff27061683ae2a7d",
      "size_in_bytes": 1547
    },
    {
      "_path": "lib/R/library/spam/CITATION",
      "path_type": "hardlink",
      "sha256": "507eb6de82c7d7a30f7cdad62858115f5a819ba377e7fd6f25cd1176d4130631",
      "size_in_bytes": 2458
    },
    {
      "_path": "lib/R/library/spam/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "dcb8bd3a707a7f2739adf9af0ea6bc446910a3684c91239c5a91438643d0bc48",
      "size_in_bytes": 3309
    },
    {
      "_path": "lib/R/library/spam/INDEX",
      "path_type": "hardlink",
      "sha256": "5688f8729b27dca27cc057b7941c6caa5a0543af97db0ded74397b246633361b",
      "size_in_bytes": 3980
    },
    {
      "_path": "lib/R/library/spam/LICENSE",
      "path_type": "hardlink",
      "sha256": "ad5e3b965b21d5a4dae002e035aa7380338b4066c4e1b74a9836335d88e1f1dc",
      "size_in_bytes": 119
    },
    {
      "_path": "lib/R/library/spam/MD5",
      "path_type": "hardlink",
      "sha256": "1f21df8b4777c1be29fab58b0dc1e78a488791d088452e438514f3c655e4a03a",
      "size_in_bytes": 6132
    },
    {
      "_path": "lib/R/library/spam/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "c5d2ac8deb28e55472c536fef48e62a6c61d9271a6d67499afdad7a135680d8d",
      "size_in_bytes": 5129
    },
    {
      "_path": "lib/R/library/spam/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "4f899b29f120fe0d83d920f900353af0a371e1684d9c2599975314af0d7e00af",
      "size_in_bytes": 289
    },
    {
      "_path": "lib/R/library/spam/Meta/demo.rds",
      "path_type": "hardlink",
      "sha256": "7a6222052b28e84543d8e0f515d5336bb5007b909f0817b1bab85c4e5c5a965d",
      "size_in_bytes": 398
    },
    {
      "_path": "lib/R/library/spam/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "486ab9481a63f9926b567dce80c6529e90cf883d9b7d912fc11aec8327c44a7a",
      "size_in_bytes": 123
    },
    {
      "_path": "lib/R/library/spam/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "d1a414be13cf6339c2a9e680b0afef2d05967ceb477eb7b69082805dbb9d0ef3",
      "size_in_bytes": 5383
    },
    {
      "_path": "lib/R/library/spam/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "26f90ffd60b00dcecd613f47bd595643382301b2ad73e1034972a2b125ddc9c6",
      "size_in_bytes": 3532
    },
    {
      "_path": "lib/R/library/spam/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "12a22ebc7abc55db2071cd57220a47d7ccd415f9126827467477ea5138b9b3a5",
      "size_in_bytes": 1572
    },
    {
      "_path": "lib/R/library/spam/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "c4ca1afee298cbbe531f437740618b8da88fcaab00b67a0ab8ab1896acaac0f3",
      "size_in_bytes": 1676
    },
    {
      "_path": "lib/R/library/spam/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "24f6888f11f8a0224612f4bb71bfe6efcb427bdfe95af5c6eaa89efd93d5e21f",
      "size_in_bytes": 249
    },
    {
      "_path": "lib/R/library/spam/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "80c16831074dda9da3a425e22690d88cdc569d3005d537fc7f74026e4293a88d",
      "size_in_bytes": 6307
    },
    {
      "_path": "lib/R/library/spam/NEWS.md",
      "path_type": "hardlink",
      "sha256": "fadfb5b19344c53b119710ebbd1c43b02da72bdefd62b00b1f20fd65c42319d0",
      "size_in_bytes": 13102
    },
    {
      "_path": "lib/R/library/spam/R/spam",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/spam/R/spam.rdb",
      "path_type": "hardlink",
      "sha256": "7cdab40d76e26c41138970e2c1d3b2903eff17b715dfe61eac0a3311801e3ba1",
      "size_in_bytes": 931241
    },
    {
      "_path": "lib/R/library/spam/R/spam.rdx",
      "path_type": "hardlink",
      "sha256": "078417db68e2365100a43c69d664cbb45f5207f2e825048b2badf0de0b903b6f",
      "size_in_bytes": 6618
    },
    {
      "_path": "lib/R/library/spam/data/Rdata.rdb",
      "path_type": "hardlink",
      "sha256": "496c17299ca6b24c17297cd97fbb21d984ae8a57484f9c4b88aa37800808cefe",
      "size_in_bytes": 395052
    },
    {
      "_path": "lib/R/library/spam/data/Rdata.rds",
      "path_type": "hardlink",
      "sha256": "d25a3b0b6dced45cb321e9b28cf6deed241b1b424fcb8d89419f082d054088d9",
      "size_in_bytes": 159
    },
    {
      "_path": "lib/R/library/spam/data/Rdata.rdx",
      "path_type": "hardlink",
      "sha256": "f3b1b0618bca4bff409126886ea863d7eaabdf78af41ce65bcf7dbfe57e640ed",
      "size_in_bytes": 260
    },
    {
      "_path": "lib/R/library/spam/demo/article-jss-example1.R",
      "path_type": "hardlink",
      "sha256": "5061d1cd9da506a1c78784d5c280e82bf8174d0b04d00e40b24c1d2ec2494654",
      "size_in_bytes": 269
    },
    {
      "_path": "lib/R/library/spam/demo/article-jss-example2.R",
      "path_type": "hardlink",
      "sha256": "5aa41e1c4d89524c332c6e35338aa8ff6887766624d281b254960b214a4359bc",
      "size_in_bytes": 265
    },
    {
      "_path": "lib/R/library/spam/demo/article-jss.R",
      "path_type": "hardlink",
      "sha256": "a729ca1cc56631dd1fba7521b6a832f628552862c87b7212319022e1b4448802",
      "size_in_bytes": 11871
    },
    {
      "_path": "lib/R/library/spam/demo/cholesky.R",
      "path_type": "hardlink",
      "sha256": "42ff9254728ba0b7a57b1b287c3d6701ebfc06ade13c15298a09dd10dff42451",
      "size_in_bytes": 4222
    },
    {
      "_path": "lib/R/library/spam/demo/jss10-example1.R",
      "path_type": "hardlink",
      "sha256": "ab5befd95e647cb170427d4678c090cefc48761d439ca2079d25af313a10e9a6",
      "size_in_bytes": 5482
    },
    {
      "_path": "lib/R/library/spam/demo/jss10-example2.R",
      "path_type": "hardlink",
      "sha256": "faf250bf617bcd7f0d189322dafc27380cd064131052a23c0f5ea3243b762c3f",
      "size_in_bytes": 201
    },
    {
      "_path": "lib/R/library/spam/demo/jss15-BYM.R",
      "path_type": "hardlink",
      "sha256": "953ca31efebec54fe06774a3d119823dbdb543dae5af51dce2f8ba728f89d0d1",
      "size_in_bytes": 5395
    },
    {
      "_path": "lib/R/library/spam/demo/jss15-Leroux.R",
      "path_type": "hardlink",
      "sha256": "a0713537144910d195d22ce3a7c281ca7bcf1b9b09c4c652ca175898e3168383",
      "size_in_bytes": 5033
    },
    {
      "_path": "lib/R/library/spam/demo/spam.R",
      "path_type": "hardlink",
      "sha256": "e369faadb87fe54c24da79dbd11cb2f938e16289c69248631b567b3061e919af",
      "size_in_bytes": 1095
    },
    {
      "_path": "lib/R/library/spam/demo/timing.R",
      "path_type": "hardlink",
      "sha256": "0fd8146e17feef91d678276cb83577838464a7649384ac846315246c9764b726",
      "size_in_bytes": 1744
    },
    {
      "_path": "lib/R/library/spam/demodata/germany.adjacency",
      "path_type": "hardlink",
      "sha256": "5f1ef4b0d73f7175ab425cdac77f3909c82deccc7c94db6e52ee3b274d9ae6c7",
      "size_in_bytes": 17082
    },
    {
      "_path": "lib/R/library/spam/doc/index.html",
      "path_type": "hardlink",
      "sha256": "62eab5a5d01d22e41a5d7db5d7f0dd6e1ceadc2512b112c481042e5893552675",
      "size_in_bytes": 1734
    },
    {
      "_path": "lib/R/library/spam/doc/jss15.pdf",
      "path_type": "hardlink",
      "sha256": "2d6b4408c41575b429057773d9c89bf874e3214fde90bb170ea35f736a5d36cc",
      "size_in_bytes": 948347
    },
    {
      "_path": "lib/R/library/spam/doc/jss15.pdf.asis",
      "path_type": "hardlink",
      "sha256": "ca1e8a477bb7e1739117b530c5464fbef4fc00776516d1ff998fc09f67ace71b",
      "size_in_bytes": 74
    },
    {
      "_path": "lib/R/library/spam/doc/spam.R",
      "path_type": "hardlink",
      "sha256": "a6e1a26b789e67d6d576edb69131293978905cbb5e84fe6bc8bfeb8868e2a744",
      "size_in_bytes": 3173
    },
    {
      "_path": "lib/R/library/spam/doc/spam.Rmd",
      "path_type": "hardlink",
      "sha256": "e0b486d56690ec76ba94e17f10662421431f77b8a6f49920865cb2385ef3e8b6",
      "size_in_bytes": 18610
    },
    {
      "_path": "lib/R/library/spam/doc/spam.pdf",
      "path_type": "hardlink",
      "sha256": "3e546fbc5d57c6414a7b57c17af5931b23ded5d95dfff695cd4498d1190ae031",
      "size_in_bytes": 342655
    },
    {
      "_path": "lib/R/library/spam/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f2095fd34d4bd5da9242df1ab39cb4eec715f6629b2274593dcfd5490c6c9a26",
      "size_in_bytes": 14642
    },
    {
      "_path": "lib/R/library/spam/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "fd3aaf816447d21de51f16096b4f17668bd350279c53d36db4db6125ac18c75c",
      "size_in_bytes": 3499
    },
    {
      "_path": "lib/R/library/spam/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "474380b72e4f1d15823f27bfb6cadb20ade309b2f0c512aabdb32df69ff5615d",
      "size_in_bytes": 699
    },
    {
      "_path": "lib/R/library/spam/help/spam.rdb",
      "path_type": "hardlink",
      "sha256": "8dc72bc4ff14649deff1dabadb1b42874bc0bdb9048fa874952e6e1a0cabfb3f",
      "size_in_bytes": 209223
    },
    {
      "_path": "lib/R/library/spam/help/spam.rdx",
      "path_type": "hardlink",
      "sha256": "85bd8327f10634edde57767d2196ec5c66e47aa4fe4bb0df7ffb20ccda82e88c",
      "size_in_bytes": 1646
    },
    {
      "_path": "lib/R/library/spam/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "f3b9d5c2648079e5a12a0bf72bc24646256fb113e934c94cecd854b10004fb1a",
      "size_in_bytes": 49879
    },
    {
      "_path": "lib/R/library/spam/html/Oral.html",
      "path_type": "hardlink",
      "sha256": "a95ea1be46c60eb5697ea34e276097bb3d064721cc9a0edb4cc46d35513148d9",
      "size_in_bytes": 1963
    },
    {
      "_path": "lib/R/library/spam/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/spam/html/UScounties.html",
      "path_type": "hardlink",
      "sha256": "5248a2b3e2b649ef28c1b39a8a252e6ebf0e1bc222fc9c61f4093dac11505142",
      "size_in_bytes": 1914
    },
    {
      "_path": "lib/R/library/spam/html/USprecip.html",
      "path_type": "hardlink",
      "sha256": "b6e84a95303bc8e19ab93956eb040c33d1511e01cf7357a7cc1dbff4a5d8b4da",
      "size_in_bytes": 2265
    },
    {
      "_path": "lib/R/library/spam/html/adjacency.html",
      "path_type": "hardlink",
      "sha256": "8066177d5d59c19ec5c48959d95932adccb1e3273a910aa06ad462fa6e8fc10c",
      "size_in_bytes": 1951
    },
    {
      "_path": "lib/R/library/spam/html/allequal.html",
      "path_type": "hardlink",
      "sha256": "c9a4c83e571c3c9183ed49d828de7442aa6fe1065f4543b2af69134c64e48859",
      "size_in_bytes": 3842
    },
    {
      "_path": "lib/R/library/spam/html/apply.html",
      "path_type": "hardlink",
      "sha256": "643c9d336e8d09ca1a6fec09a152f006e4de5838fd094e46a5ff90b221374f8d",
      "size_in_bytes": 3973
    },
    {
      "_path": "lib/R/library/spam/html/bandwidth.html",
      "path_type": "hardlink",
      "sha256": "c8ddb8e94035f10d91d52a67ea26ce978ad81e01b16a3c119ad9913606bf6cb5",
      "size_in_bytes": 1496
    },
    {
      "_path": "lib/R/library/spam/html/bdiag.html",
      "path_type": "hardlink",
      "sha256": "8848abf291190abbf0871ca7303947f600e4af1f49dd23c46da98ea6f6af67fa",
      "size_in_bytes": 2239
    },
    {
      "_path": "lib/R/library/spam/html/chol.html",
      "path_type": "hardlink",
      "sha256": "8618b04efb0318b1f98fea3961f9a3f742c739975602fbe839c62f7f7fcc012a",
      "size_in_bytes": 7573
    },
    {
      "_path": "lib/R/library/spam/html/circulant.html",
      "path_type": "hardlink",
      "sha256": "638b66d25bab5818d91a8025596675f4c3823ea8d9c423e08e44bf79f5419da4",
      "size_in_bytes": 1854
    },
    {
      "_path": "lib/R/library/spam/html/cleanup.html",
      "path_type": "hardlink",
      "sha256": "c1f35a904e854eb4ecd13f4f2c81b71c9746194d42718c74a72e78b0054a56f5",
      "size_in_bytes": 1822
    },
    {
      "_path": "lib/R/library/spam/html/coerce.html",
      "path_type": "hardlink",
      "sha256": "4cad2326abdaf62c88d8d6ec79b5c6869b1b02ecf7cbcf4d8eba73a31ec8907c",
      "size_in_bytes": 1857
    },
    {
      "_path": "lib/R/library/spam/html/coercion.html",
      "path_type": "hardlink",
      "sha256": "21f740b4032dde9a55e0844289ce8b8c7ce602f10cacf956b464e762cbe76c7d",
      "size_in_bytes": 2070
    },
    {
      "_path": "lib/R/library/spam/html/complexity.html",
      "path_type": "hardlink",
      "sha256": "4e0790d5d23b327d912030ee93d816c6366543fa92234d7b6651596faf328a78",
      "size_in_bytes": 1908
    },
    {
      "_path": "lib/R/library/spam/html/constructors.html",
      "path_type": "hardlink",
      "sha256": "79fe1addefaa248527b1273333880844021550b93c31d8cecb608f82ea8a4051",
      "size_in_bytes": 1614
    },
    {
      "_path": "lib/R/library/spam/html/cov.html",
      "path_type": "hardlink",
      "sha256": "eb140c276a1805b796a94de01ad6e0d485d216d581adffb6abea8fb9ed3fb785",
      "size_in_bytes": 3377
    },
    {
      "_path": "lib/R/library/spam/html/crossprod.html",
      "path_type": "hardlink",
      "sha256": "10292c5f165864cded54602866c63e6dd6e1d8fd09a30a37f9cd93117887a22f",
      "size_in_bytes": 1723
    },
    {
      "_path": "lib/R/library/spam/html/det.html",
      "path_type": "hardlink",
      "sha256": "4f67f5dad5810d457122a0cf27b5d466f12dc75bb122b61f7b92245596df5887",
      "size_in_bytes": 3335
    },
    {
      "_path": "lib/R/library/spam/html/diag.html",
      "path_type": "hardlink",
      "sha256": "a3b28a50a54469c0c770b2763878b70c50053826be1f3c4a792afd8cde48e04d",
      "size_in_bytes": 3112
    },
    {
      "_path": "lib/R/library/spam/html/diff.html",
      "path_type": "hardlink",
      "sha256": "0b6505904db812552315c2edfa4cda8cc95be771432aee6158343a7ddf4819f9",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/R/library/spam/html/dim.html",
      "path_type": "hardlink",
      "sha256": "18b72f0d4b2a307fab8f9278ebc39a7d77c8c27f3c424f8d77523de73d9dbc95",
      "size_in_bytes": 1927
    },
    {
      "_path": "lib/R/library/spam/html/display.html",
      "path_type": "hardlink",
      "sha256": "934194384aea0083754242c452ee3f91600d6bd2b29cd88a9f7b167a137363df",
      "size_in_bytes": 2416
    },
    {
      "_path": "lib/R/library/spam/html/eigen.html",
      "path_type": "hardlink",
      "sha256": "ca809fe83321768aee367959641f9d1fb5efcfbfc181dc69b2f4bb204bf43a1d",
      "size_in_bytes": 6757
    },
    {
      "_path": "lib/R/library/spam/html/foreign.html",
      "path_type": "hardlink",
      "sha256": "1068fa5bf0b145be2ad0dadd71c45181461b831980545cc4868af541b3e894ba",
      "size_in_bytes": 2976
    },
    {
      "_path": "lib/R/library/spam/html/germany.html",
      "path_type": "hardlink",
      "sha256": "5cdab42af8952cd47acab30340495e406dfc07b1061c27271d026db2af308630",
      "size_in_bytes": 3184
    },
    {
      "_path": "lib/R/library/spam/html/germanydata.html",
      "path_type": "hardlink",
      "sha256": "8fd979ae89f065f52c963921459e2c6c1a1c7c4e185144dae58ce0bd8b8cd89f",
      "size_in_bytes": 2627
    },
    {
      "_path": "lib/R/library/spam/html/grid_trace2.html",
      "path_type": "hardlink",
      "sha256": "dbe4f34d5349456b7441879fbe14b084a916c22ccbe2e3f90851ae3975890b95",
      "size_in_bytes": 3834
    },
    {
      "_path": "lib/R/library/spam/html/grid_zoom.html",
      "path_type": "hardlink",
      "sha256": "2fe75c7e0bb16ace6f87bd933c3847e4e56d9d89f56905e6f39eb317210fa36f",
      "size_in_bytes": 4918
    },
    {
      "_path": "lib/R/library/spam/html/headtail.html",
      "path_type": "hardlink",
      "sha256": "2f838dbef6596c832a9146b61108d08159e4ca9e02c4883b13d086202f513236",
      "size_in_bytes": 2910
    },
    {
      "_path": "lib/R/library/spam/html/history.spam.html",
      "path_type": "hardlink",
      "sha256": "e80d08b30ee2d4674865e5f8b9e08e5d106760823ed9a4972c4fabb442e15833",
      "size_in_bytes": 2280
    },
    {
      "_path": "lib/R/library/spam/html/image.html",
      "path_type": "hardlink",
      "sha256": "305fa977ce763e7acc8649b2364ed2420b8715b5827c6aab3da096fa1702194c",
      "size_in_bytes": 2895
    },
    {
      "_path": "lib/R/library/spam/html/import.html",
      "path_type": "hardlink",
      "sha256": "6ad8b79fc40a385e0cbe1b340bfafc7e9b2697093b1b6ecfa14bf3e9373b9976",
      "size_in_bytes": 3361
    },
    {
      "_path": "lib/R/library/spam/html/isSymmetric.html",
      "path_type": "hardlink",
      "sha256": "220b3c57c4ba2926d89eb4ff6ba113d12a800abfc8b2f6072fd8228dbec1889b",
      "size_in_bytes": 2137
    },
    {
      "_path": "lib/R/library/spam/html/kronecker.html",
      "path_type": "hardlink",
      "sha256": "5014df6a397102245936d3b8b4051f1d9688e2b4fd9c1a0f8dc5b85b9f8822b2",
      "size_in_bytes": 2332
    },
    {
      "_path": "lib/R/library/spam/html/landkreis.html",
      "path_type": "hardlink",
      "sha256": "412ef978b7924fcd82f09d00e616b74cbfd67a2dc7c8495d206a84bed95443e1",
      "size_in_bytes": 2645
    },
    {
      "_path": "lib/R/library/spam/html/large_matrix.html",
      "path_type": "hardlink",
      "sha256": "6c00316511f968c377cc93dfdd43a8c004c3e6d41c9e094d80177f68594bae1e",
      "size_in_bytes": 2237
    },
    {
      "_path": "lib/R/library/spam/html/lu.tri.html",
      "path_type": "hardlink",
      "sha256": "e7cbcb3655169aaeb7a5a751f81f6f8acd3eeb1992de6956ceddd205ea9e2466",
      "size_in_bytes": 1888
    },
    {
      "_path": "lib/R/library/spam/html/makeprec.html",
      "path_type": "hardlink",
      "sha256": "bc43fc9845fceb6dc6c60105636c6d4382f3fa744fceec1e0fbb531a10d63b0e",
      "size_in_bytes": 2729
    },
    {
      "_path": "lib/R/library/spam/html/math.html",
      "path_type": "hardlink",
      "sha256": "ba333ae11c4fe644ac3f750064a9bc31a1f0bfed277dd21b3c4a26821dff8ef9",
      "size_in_bytes": 2407
    },
    {
      "_path": "lib/R/library/spam/html/math2.html",
      "path_type": "hardlink",
      "sha256": "1bb302cb60c3c75d6fe39d261ca07d233466ae7d9acc571fd79fbdeeae8a18c4",
      "size_in_bytes": 1607
    },
    {
      "_path": "lib/R/library/spam/html/methods.html",
      "path_type": "hardlink",
      "sha256": "00202d042864691fecd17f1af1c3137fcfbad6c79412a9decc69ede798b5a3f1",
      "size_in_bytes": 1201
    },
    {
      "_path": "lib/R/library/spam/html/mle.html",
      "path_type": "hardlink",
      "sha256": "d9529aeb493a230bdf1bb7e37c67789d9ae4740b25f7a5b1c7e97225c61486c9",
      "size_in_bytes": 5858
    },
    {
      "_path": "lib/R/library/spam/html/nearestdist.html",
      "path_type": "hardlink",
      "sha256": "ea0b57d3ef57be00da1520ce712047a90b0b1d75b5453c82fe3ba3eff65f42b4",
      "size_in_bytes": 5001
    },
    {
      "_path": "lib/R/library/spam/html/operations.html",
      "path_type": "hardlink",
      "sha256": "33d78a23ebd29c1ab7d7a33e34f1322a111154030617b019ce13a1f9272ed507",
      "size_in_bytes": 3561
    },
    {
      "_path": "lib/R/library/spam/html/options.html",
      "path_type": "hardlink",
      "sha256": "d47de14d1711848671ba03fd3f2d6313e6c74ac8021ab08758424943e9143f1e",
      "size_in_bytes": 6529
    },
    {
      "_path": "lib/R/library/spam/html/ordering.html",
      "path_type": "hardlink",
      "sha256": "872d9138b5812df07bca12e1bba266fbb33312bdc887e4e9912b4eb641e254b5",
      "size_in_bytes": 2685
    },
    {
      "_path": "lib/R/library/spam/html/pad.html",
      "path_type": "hardlink",
      "sha256": "61430ffa10a2a34ae61211b25d00834d58ddd9337dbef17044ea22a330ef2a5d",
      "size_in_bytes": 2011
    },
    {
      "_path": "lib/R/library/spam/html/permutation.html",
      "path_type": "hardlink",
      "sha256": "ed7e77eadf9d62c1a0671203a902121b07065889a56729b8177076e74008f8d9",
      "size_in_bytes": 2293
    },
    {
      "_path": "lib/R/library/spam/html/powerboost.html",
      "path_type": "hardlink",
      "sha256": "4b2808dc853630cc6776870407e51c7ffe81682ba97f6179af088c3ba4d7e280",
      "size_in_bytes": 1408
    },
    {
      "_path": "lib/R/library/spam/html/precmat.html",
      "path_type": "hardlink",
      "sha256": "63fdf29d859dfb147f177d949e40b4aea672f4488a53757a1f5981af016be763",
      "size_in_bytes": 3230
    },
    {
      "_path": "lib/R/library/spam/html/print.html",
      "path_type": "hardlink",
      "sha256": "729bdde8e073863fd2d2788038a9f09747dafe7580446ab92ad9da53cf0a7905",
      "size_in_bytes": 2592
    },
    {
      "_path": "lib/R/library/spam/html/rdist.html",
      "path_type": "hardlink",
      "sha256": "eee64dd33698513a4c7daae74654f331e5a3e0fb2061e885419bef9fb4a785f8",
      "size_in_bytes": 3174
    },
    {
      "_path": "lib/R/library/spam/html/rmvnorm.const.html",
      "path_type": "hardlink",
      "sha256": "22c0f5e69e0b0176f20b71675f0234e4554d73a95f883d5ad223059a83e0a1b8",
      "size_in_bytes": 3240
    },
    {
      "_path": "lib/R/library/spam/html/rmvnorm.html",
      "path_type": "hardlink",
      "sha256": "cadeaf95f36f0ab3a136de1e7f350cad7c6f01109a3612ec49dc2f549ffe84fc",
      "size_in_bytes": 3548
    },
    {
      "_path": "lib/R/library/spam/html/rowcolstats.html",
      "path_type": "hardlink",
      "sha256": "861679b42c61d7ae234ac281a8394e9365bfd98951088871f9a9768c7caeabe7",
      "size_in_bytes": 1971
    },
    {
      "_path": "lib/R/library/spam/html/s3only.html",
      "path_type": "hardlink",
      "sha256": "07f7027bf95a7b0ce2124afd39043a36a4419eada0cfca7c468c98437b026d45",
      "size_in_bytes": 1657
    },
    {
      "_path": "lib/R/library/spam/html/solve.html",
      "path_type": "hardlink",
      "sha256": "f0038c595cf98705ba34827a53b0e86f69bd48ae6289e67495f79c2144232b4d",
      "size_in_bytes": 5829
    },
    {
      "_path": "lib/R/library/spam/html/spam-class.html",
      "path_type": "hardlink",
      "sha256": "32f492d377fd1ed3ecdf20955e4b578f8e7e52ea3b6a0aa37431e5cc63b32d12",
      "size_in_bytes": 7135
    },
    {
      "_path": "lib/R/library/spam/html/spam-deprecated.html",
      "path_type": "hardlink",
      "sha256": "011f928240ddb020fb1e58afb9d81e80add5c604b44b5764915202a8c5588326",
      "size_in_bytes": 1454
    },
    {
      "_path": "lib/R/library/spam/html/spam-package.html",
      "path_type": "hardlink",
      "sha256": "2fa66aea43185816d678077b6c21be35d23a1d80d7c27d16269d3d3daee038c4",
      "size_in_bytes": 4098
    },
    {
      "_path": "lib/R/library/spam/html/spam.chol.NgPeyton-class.html",
      "path_type": "hardlink",
      "sha256": "256a8dab1a358a82be0a41b87977c4930a798272ed059233e9f85ebb248f7812",
      "size_in_bytes": 4711
    },
    {
      "_path": "lib/R/library/spam/html/spam.creation.html",
      "path_type": "hardlink",
      "sha256": "3f9563b734258ef168b7f29d7a92c61efbc2fe0d0a22a29d753ab63cdab20757",
      "size_in_bytes": 4514
    },
    {
      "_path": "lib/R/library/spam/html/spam.internal.html",
      "path_type": "hardlink",
      "sha256": "221cc14bf303dd2cbe49c08abcae8a7633e83786109b5635e20684c36e167b79",
      "size_in_bytes": 1344
    },
    {
      "_path": "lib/R/library/spam/html/summary.html",
      "path_type": "hardlink",
      "sha256": "b8ab83a6ac68435decdbcfe462c54cc6b473e9493f02198d88ca7ddfc167342d",
      "size_in_bytes": 2055
    },
    {
      "_path": "lib/R/library/spam/html/todo.html",
      "path_type": "hardlink",
      "sha256": "749e0226945c0a5a790531b9b7484fdc7b2d5d8242f1eeae74b5d2e4f66490ce",
      "size_in_bytes": 1548
    },
    {
      "_path": "lib/R/library/spam/html/toeplitz.html",
      "path_type": "hardlink",
      "sha256": "2237e831404824a65d19cc1e2d106bb8924662050d37ae0f8b6b0e05ee5314e6",
      "size_in_bytes": 1898
    },
    {
      "_path": "lib/R/library/spam/html/triplet.html",
      "path_type": "hardlink",
      "sha256": "19363f571d1061c4fc4da8e34fffcf3b06afd212fbd1bf7c58d5eeb82fde073c",
      "size_in_bytes": 2189
    },
    {
      "_path": "lib/R/library/spam/html/validate_spam.html",
      "path_type": "hardlink",
      "sha256": "4b21139f727be27c622d0ca906b0f73e0e6b6e5e18554e45ba9987440c5e56dd",
      "size_in_bytes": 1242
    },
    {
      "_path": "lib/R/library/spam/html/version.html",
      "path_type": "hardlink",
      "sha256": "de090a6059ec755ec5e27c79ed4b0a8d3fd8068699cbd26021e321d8c1e73168",
      "size_in_bytes": 2326
    },
    {
      "_path": "lib/R/library/spam/html/xybind.html",
      "path_type": "hardlink",
      "sha256": "6ee420ff0cd87f104ee7b43de88acf80f75847e8f2537a20294b255223c8a464",
      "size_in_bytes": 2702
    },
    {
      "_path": "lib/R/library/spam/libs/x64/spam.dll",
      "path_type": "hardlink",
      "sha256": "f09606d4c68ef5cff7675f1d9969f7c631105c4673b68a3f0f9544a70aa7dda9",
      "size_in_bytes": 157696
    }
  ],
  "paths_version": 1
}